body{
	font-family: 'Roboto', sans-serif;
}

.container {
	width: 100%!important;
}

.link_peter{
	color:#339966 !important;
}
.donaora{
	border: 2px solid #069;
    color: #fff !important;
    border-radius: 0 !important;
    background: #069 !important;
    font-size: 15px;
    font-weight: 900;
	text-transform: uppercase!important;
}
.highlight{
	border:1px solid red;
}
.text-danger{
	font-size:14px !important;
}
.form-group {
margin-bottom: 10px;
}


.form-control {
	    padding: 15px 4px!important;
    border: 2px solid #f1f1f1;
    box-shadow: none;
    background: #f9f9f9;
	border-radius:0!important;
}


section {
    padding:0;
}